## univention-nagios-samba 6.0.1A~5.1.0.202402201142

=== debian/changelog ===
univention-nagios-samba (6.0.1A~5.1.0.202402201142) ucs5-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 20 Feb 2024 11:42:39 +0100

univention-nagios-samba (6.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Tue, 20 Feb 2024 08:51:25 +0100

univention-nagios-samba (5.0.3-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:37 +0100

univention-nagios-samba (5.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:42 +0100

univention-nagios-samba (5.0.1-1) unstable; urgency=medium

  * Bug #54748: add dependencies to monitoring packages

 -- Florian Best <best@univention.de>  Thu, 23 Jun 2022 18:46:36 +0200

univention-nagios-samba (5.0.0-2) unstable; urgency=medium

  * Bug #49898: Migrate to Python3

 -- Arvid <requate@univention.de>  Thu, 29 Oct 2020 13:38:47 +0100

univention-nagios-samba (5.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:25 +0200

univention-nagios-samba (4.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:19:53 +0100

univention-nagios-samba (4.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:41 +0100

univention-nagios-samba (3.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:40 +0100

univention-nagios-samba (2.0.0-2) unstable; urgency=low

  * Bug #29463: renamed UNIVENTION_SAMBA_DRS_FAILURES to
    UNIVENTION_SAMBA_REPLICATION

 -- Felix Botner <botner@univention.de>  Wed, 07 Sep 2016 08:54:42 +0200

univention-nagios-samba (2.0.0-1) unstable; urgency=low

  * Bug #29463: 4.2 version bump

 -- Felix Botner <botner@univention.de>  Thu, 25 Aug 2016 17:16:10 +0200

univention-nagios-samba (1.0.0-1) unstable; urgency=low

  * Bug #29463: initial release

 -- Felix Botner <botner@univention.de>  Thu, 26 Nov 2015 10:14:19 +0100
