## univention-nagios-samba 7.0.2

=== debian/changelog ===
univention-nagios-samba (7.0.2) unstable; urgency=medium

  * Bug #56604: drop Python 2 compatibility

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 02:13:36 +0100

univention-nagios-samba (7.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:15 +0100

univention-nagios-samba (6.0.3) unstable; urgency=medium

  * Bug #56367: remove UDM integration for Nagios server

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:02 +0100

univention-nagios-samba (6.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:33 +0100

univention-nagios-samba (5.0.4-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:44 +0100
