=== debian/control ===
Source: univention-nagios-samba
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper-compat (=13),
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.7.2

Package: univention-nagios-samba
Architecture: any
Depends:
 shell-univention-lib (>> 3.0),
 univention-directory-manager-tools (>> 7.0.147),
 univention-monitoring-samba,
 univention-nagios-client,
 ${misc:Depends},
Description: nagios plugin for UCS samba
 This package installs nagios plugins to monitor the state
 of UCS Samba.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
